body {
  font: 10px/1.2 Verdana, Arial, Helvetica, sans-serif;
  color:#000;
  background:#fafafa;
  padding:0px;
  margin:0px;
}

a {
  color:#169;
  text-decoration:none;
  background-color: transparent;
}

#hidden a {
  color:#2F2F34;
  text-decoration:none;
  background-color: transparent;
}

a:hover {
  color: #D6FF66;
  text-decoration:none;
  background-color: #999
}


li {
  margin-bottom:3px;
}

h1 {
  color:#ccc;
  font-size:25px;
  padding-top:10px;
}

h2 {
  color:#888;
  font-size:20px;
  padding-top:0px;
}


th {
  color:#aaa;
  font-size:16px;
}


#borders img {
  border:2px solid transparent;
  padding:0px;
  spacing:0px;
}

#borders img:hover {
  border:2px solid #fff;
  padding:0px;
  spacing:0px;
}


#big {
  color:#222;
  font-size:16px;
  font-weight:bold;
  padding-bottom:6px;
  padding-left:0px;
}

#big_ul {
  color:#777;
  font-size:16px;
  font-weight:bold;
  background:#eee;
  border:1px solid  #000;
  padding-top:6px;
  padding-bottom:6px;
  padding-left:20px;
}

#box {
  padding:20px;
  background:#fff;
  border:1px solid #000;
}


#box #top {
  border-left:1px solid #000;
  border-bottom:1px solid #000;
  text-align: center;
  background:#0fff0a;
  margin:10px 10px 10px 10px;
}



